Mailinglist Archive: opensuse-ja (33 mails)

< Previous Next >
Re: [opensuse-ja] Leap 15.1 に関して(Java)
On Mon, Oct 07, 2019 at 08:46:04PM +0900, 野宮 賢 / NOMIYA Masaru wrote:

つまり、開発者は、コンパイル時に JAVA 1.8.0 の環境を要求しており、Leap
42.3 ではその要求どおりで、コンパイル出来ました.

テストのため、Leap 15.1 でもコンパイルしようとしますと、JAVA 11 の環境
を求められ、驚いて開発者の HP を調べましたが、依然、JAVA 1.8 の環境が
必要と書かれてあり、Leap 15.1では、JAVA 周りの変更が加えられた為の
JAVA 環境の変更だろうと考えています.

改めて調べてみますと、どうも 15.0 から JAVA 周りが変更されたと受け止め
ています.

このJAVA周りの変更は、どのようなものなのでしょうか?

ここで言うJavaって、Oracle提供のJavaをさしているでしょうか?

ribbon
--
To unsubscribe, e-mail: opensuse-ja+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-ja+owner@xxxxxxxxxxxx

< Previous Next >